    <p class="small-12 medium-6 medium-6-centered hide-for-small-only">
        Moment est un application de sondages rapides et de planification de réunions développée par RENATER.
    </p>
    <p class="small-12 medium-6 medium-6-centered  hide-for-small-only">
        Vous pouvez créer autant de sondages que vous le souhaitez, et inviter des utilisateurs à répondre en leur envoyant l' URL du sondage.
    </p>

